@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

@font-face {
	font-family: 'JosefinSansStdLight';
	src: url('josefinsansstd-light-webfont.eot');
	src: local('?'), url('josefinsansstd-light-webfont.woff') format('woff'), url('josefinsansstd-light-webfont.ttf') format('truetype'), url('josefinsansstd-light-webfont.svg#webfont5K4JdX3g') format('svg');
	font-weight: normal;
	font-style: normal;
}
.JosefinSansStd-Light {
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	font-family: 'JosefinSansStdLight', sans-serif;
	font-size-adjust: 0.38;
}

/* CSS Document */
* {margin:0; padding:0;	font-size:100%;}
body {text-align:center; background:url(images/body-tail.jpg) center top repeat; padding:35px 0 0 0;}
#main { width:950px; margin:0 auto; text-align:left;}

img {vertical-align:top;}
a img {border:0;}

table {border-collapse:collapse; border:0;}

html, input, textarea {font-family:Arial, Helvetica, sans-serif; font-size:0.75em; line-height:1.333em; color:#888;}
input, select {vertical-align:middle; font-weight:normal;}

a {text-decoration:underline; text-transform:uppercase; color:#658B9F; font-size:0.833em; line-height:1em;}
a:hover {text-decoration:none;}
ul {list-style:none;}
ul.list { padding-bottom:16px; }
ul li {background:url(images/list-marker.gif) 2px 6px no-repeat; padding:6px 0 8px 25px; line-height:1em;}

h1, h3 { font-size:32px; font-weight:normal; font-family:'JosefinSansStdLight', Arial, Helvetica, sans-serif; color:#DDD; margin:0 0 20px 0; letter-spacing:-0.03em; line-height:0.9em;}
h2 { font-size:16px; font-weight:normal; font-family:'Droid Sans', Arial, Helvetica, sans-serif; color:#DDD;  margin:0px 0px 12px 0px; letter-spacing:-0.03em; text-align:center;}
	.leftie h2 { text-align:left}

.red { color:#ED1C24;}
	
.float-l {float:left;}
.float-r {float:right;}
.clear {clear:both; font-size:0%; line-height:0%; height:0;}

#content .col-1,
#content .col-2,
#content .col-3,
#content .col-4 {float:left;}
/***************header***************/
#header {height:184px;}
#page-1 #header{height:580px;}

.menu {position:relative; margin:0 -5px; height:182px;}
.banner {position:relative; margin:-2px 0 0; height:399px;}

/***************content***************/
.wrapper {width:100%; overflow:hidden;}
.img-indent {float:left; margin-right:26px;}
.phone {float:right; margin-right:40px;}
cite {font-style:normal;}

.row-1 {padding:21px 0 31px 20px; text-align:left;}
.row-1 .text {padding-left:0px; text-align:left;}

.row-1 .col-1, .row-1 .col-2, .row-1 .col-3 {min-height:480px; height:480px !important; height:480px; width:301px; background:#141414 url(images/row-1-top.gif) left top repeat-x;}
	#page-1 .row-1 .col-1, #page-1 .row-1 .col-2, #page-1 .row-1 .col-3 {min-height:282px; height:350px !important;}
	#page-8 .row-1 .col-1, #page-8 .row-1 .col-2, #page-8 .row-1 .col-3 {min-height:282px; height:370px !important;}
.row-1 .col-2 {width:293px; margin:0 1px;}
	.row-1 .col-2 a.link {margin-left:120px;}

.row-2 {padding:0 23px 0 19px; height:auto !important; height:230px;}
	#page-1 .row-2 { height:230px !important; }
.row-2 .col-1 {width:327px;}
.row-2 .col-2 {width:570px;}
	#page-2 .row-2, #page-6 .row-2 {padding:0 20px 0 40px;}

.text-align {text-align:center;}

.row-2 ul li {text-transform:uppercase; color:#888; font-size:0.833em; line-height:1em;}

.row-1 .col-w { background:#141414; float:left;}
.row-1 .col-w .inner { float:left; padding:11px 0 11px 11px; }
.row-1 .col-w a { float:left; margin-right:10px; display:block; }

/***************titles***************/
.row-1 .title {margin-bottom:9px;}
.row-2 .title {margin-bottom:8px;}

/***************links***************/
.link {background:url(images/link-marker.gif) right top no-repeat; padding:5px 32px 0 0; font-size:0.833em; line-height:1em; color:#FFF; text-transform:uppercase;
	display:inline-block; height:23px;}

.link-un {text-transform:none; font-size:1em;}

/***************boxes***************/
#content {background:#1F2021 url(images/cont-bot.gif) left bottom repeat-x;}
#content .box-left {background:url(images/cont-left.gif) left top repeat-y;}
#content .box-right {background:url(images/cont-right.gif) right top repeat-y;}
#content .box-bot-left {background:url(images/cont-bot-left.gif) left bottom no-repeat; width:100%;}
#content .box-bot-right {background:url(images/cont-bot-right.gif) right bottom no-repeat; padding:0 5px;}

.row-1 .inner {background:url(images/row-1-bot.gif) left bottom repeat-x; padding:11px 10px 0;}

/***************form***************/
#contactForm div {height:26px;}
#contactForm label {float:left; width:140px;}
#contactForm input, #contactForm textarea {font-size:1em; line-height:1em; color:#444; border:1px solid #CECECE; padding:1px 0 0 2px; float:left; background:#FFF; }
#contactForm input {height:16px; width:251px;}
#contactForm textarea {overflow:hidden; height:86px; width:251px;}
.buttons {padding:14px 12px 0 0; text-align:right;}
.buttons a {margin-left:16px;}

/***************positioning***************/
.margin1 {margin-bottom:26px;}
.margin2 {margin:0 27px 0 39px;}
.margin3 {margin-top:16px;}
.margin4 {margin-bottom:12px;}
.margin5 {margin-bottom:6px;}
.margin6 {margin-right:58px;}
.margin7 {margin-top:3px;}
.margin8 {margin-right:43px;}
.margin9 {margin-top:26px;}

p { padding-bottom:16px;}
.padding0 {padding-bottom:0px;}
.padding1 {padding-bottom:11px;}
.padding2 {padding-bottom:18px;}
.padding3 {padding-bottom:9px;}
.padding4 {padding-bottom:16px;}
.padding5 {padding-bottom:39px;}
.padding6 {padding-right:26px;}

/***************page-5***************/
#page-5 .row-2 .col-1 {width:253px;}
#page-5 .row-2 .col-2 {width:639px;}

/***************footer***************/
#footer {color:#5C5C5C; font-size:0.833em; line-height:1em; text-align:center; text-transform:uppercase; padding:31px 0 30px 3px }
#footer a {border-left:1px solid #5C5C5C; margin-left:7px; padding-left:7px; text-decoration:none; color:#5C5C5C; font-size:1em;}
#footer a:hover {text-decoration:underline;}